
body{margin:0px;direction:rtl;font-family: "Secular One", sans-serif;}
.side-right {
    width: 100%;
    background: #f8fbff;
}


::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
  color: #fff;
}



.mobile{display:none;}
.fast-contact {
    z-index: 9;
    position: fixed;
    bottom: 0px;
    justify-content: space-evenly;
    width: 100%;
    align-items: center;
    background: #000000;
    border-top: solid 1px #eee;
}
.whatsapp{top:3px;}
.fast-contact img{
    position:relative;
    height:38px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(3%) saturate(0%) hue-rotate(136deg) brightness(105%) contrast(101%);
   
}
.fast-contact .email{height:50px;}
.number {
    height: 41px;
    margin-top: 22px;
    margin-left: 10px;
}
.phone,.email{
    filter: brightness(0.1) sepia(1) hue-rotate(-70deg) saturate(5);
    position: relative;
    height: 27px;
    top: 4px;
}

 header {
    display: flex;
    background: black;
    justify-content: space-between;
}
.logo {
    height: 143px;
    width: auto;
    margin-right: 30px;
}
.big-headline {
    color: #fff;
    font-size: 50px;
    margin-right: 170px;
}
.phon {
    color: #fff;
    font-size: 50px;
    margin-top: 34px;
    margin-left: 50px;
}
.big-image {
    background-image: url('/images/meat-1330139.jpg');
    height: 550px;
    background-size: cover;
    background-attachment: fixed;
}
.big-image > .blacky {
    position: static;
    display: flex;
    justify-content: center;
    align-items: center;
}
.headline{background:#000;color:#fff;font-size:50px;margin:0px;text-align:center;}
.BlackyDiv {
  
    transition:1s;
    margin:20px;
    height: 100px;
    border: solid 2px #fff;
    color: #fff;
    font-size: 23px;
    width: 294px;
    text-align: center;
}
.BlackyDiv span{margin-top:30px;display:block;}
.BlackyDiv:hover{transform:scale(1.1)}
.box-header {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
    
.box-header > div {
    width: 33.33%;
    height: 500px;
    overflow:hidden;
}
.box-header > div > div{ height:100%;color:#fff;
    background-position:50%;text-align:center;padding-top:200px;
    scale:1;transition:6s;transition-duration:6s;
}
.box-header > div > div h2 {
    margin-top:-90px;
    font-size: 50px;
}

.box-header > div > div:hover{scale:1.4;}

.box-header p {
    font-size: 32px;
}

.blacky{
      background: rgb(0 0 0 / 52%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index:-1;
    
}
.img1 > div{
    background-size:cover;
    background-image:url('https://media.istockphoto.com/id/1288731897/photo/male-butcher-cut-raw-meat-with-sharp-knife-in-restaurants-kitchen.jpg?s=1024x1024&w=is&k=20&c=xY6xfTU2--OQw4FY42bBGgF-NK4DhClqtDPPCjiHyx0=');
   
}
.img2 > div{
    background-size:cover;
    background-image:url('https://images.freeimages.com/images/large-previews/c23/roasted-chicken-1326571.jpg?fmt=webp&h=350');
     
}
.img3 > div{
    background-size:cover;
    background-image:url('https://media.istockphoto.com/id/637145496/photo/bbq-beef-rosemary-skewers.jpg?s=1024x1024&w=is&k=20&c=Tm70MSG1BZ_zPzlvv4DcvC_8X4FuR1TSHJLNWCrEkTE=');
    
}
.img4 > div{
    background-size:cover;
    background-image:url('https://images.freeimages.com/images/large-previews/511/ribs-n-stuff-1327628.jpg?fmt=webp&w=500');
   
}
.img5 > div{
    background-size:cover;
    background-image:url('https://images.freeimages.com/images/large-previews/21b/meat-1330139.jpg?fmt=webp&w=500');
   
}
.img6 > div{
    background-size:cover;
    background-image:url('https://images.freeimages.com/images/large-previews/51d/meat-1328196.jpg?fmt=webp&w=500');
    
}
.img7 > div{
    background-size:cover;
    background-image:url('https://images.freeimages.com/images/large-previews/0fd/barbecue-1327528.jpg?fmt=webp&w=500');
   
}
.img8 > div{
    background-size:cover;
    background-image:url('https://images.freeimages.com/images/large-previews/b8e/summer-grilling-1327330.jpg?fmt=webp&w=500');
   
}
.img9 > div{
    background-size:cover;
    background-image:url('/images/meat-1155132_1280.jpg');
  
}
.box-header:before{
   content:'';
      
    background-color: transparent;
    background-image: linear-gradient(79deg, #00000000 48%, var( --e-global-color-primary ) 50%);
}
.image {
    height: 500px;
    background-image: url('/images/meat-1155132_1280.jpg');
    background-size: cover;
    background-attachment: fixed;
}
.order {
    border-top: 2px #fff solid;
    border-bottom: 2px #fff solid;
    width: 166px;
    margin: auto;   
    font-size: 27px;
}
.contact {
    height: 400px;
    width: 50%;
    float: left;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    background: #0000009e;
    max-width: 500px;
    margin-left: 100px;
    justify-content: space-evenly;
}
.contact input {
    margin: 20px;
    margin-right: 0px;
    margin-left: 59px;
    width: 33%;
    background: transparent;
    border-bottom: solid white;
    border-top: hidden;
    border-left: hidden;
    border-right: hidden;
    border-width: 2px;
    color: white;
    font-size: 18px;
}
 button.club {
    width: 50%;
    margin-top: 30px;
   
    height: 40px;
    background: transparent;
    color: #fff;
    border: solid;
    border-color:#fff;
    font-size: 22px;
    transition:0.5s;
    font-family: "Secular One", sans-serif;
}
button.club:hover{color:#edd7c1;}




.side-left h1 {
    text-align: center;
    font-size: 29px;
    font-weight: 500;
    line-height: 26px;
    border-bottom: solid 2px;
    padding-bottom: 7px;
}
.side-left {
    width: 100%;
    background: black;
    font-family: "Secular One", sans-serif;
    color: #fff;display:none;
}
.side-left li{font-size:18px;font-family: "Secular One", sans-serif;}
.side-left p{margin-right:15px;font-size:18px}
.side-left input {
    margin: 30px;
    font-size: 17px;
    border-radius: 7px;
    padding-right: 10px;
    height: 40px;
    box-sizing: border-box;
    width: 30%;
    border: 0px;
    font-family: "Secular One", sans-serif;
    margin-bottom: 0px;
}
.send2{text-align:center;margin-top:20px}
.send2 button{
    font-family: "Secular One", sans-serif;
    height: 48px;
    width:200px;
    background:linear-gradient(76deg, #FDF2B0 52%, #E6D04B 67%);
    border-radius: 9px;
    margin-top: 6px;
    margin-right: 30px;
    font-size:26px;
}
.a1{display:flex;padding-bottom: 50px;}
.a1 p{margin-bottom:5px;margin-top:5px;}

@media screen and (max-width: 1500px)
{
    
}

@media screen and (max-width: 1300px)
{
    
}


@media screen and (max-width: 1000px)
{.fast-contact{display:none}
    .mobile{display:none;}
   .side-left p{margin-bottom:0px;} 
    .side-left h1{margin-top:4px;margin-bottom:0px;font-size:19px;}
    .send2 button{margin-top:0px;}
    ul{margin:0px;}
    
    
    .side-left p{text-align:center;margin:0px;}
    .side-left input{margin-top:12px;}
    
    
   
}


@media screen and (max-width: 800px) 
{
   
    .side-right{margin:0px;}
   
   .contact {
    float: left;
    display: flex;
    background: #0000009e;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 0px;
    height: 100%;
    width:100%;
}
    .contact input{width:34%;}
   
    button.club{margin-right:-45px;}
    
     .fast-contact{display:flex}
   
    .side-left{width:100%;position:relative;padding-top: 20px;
    padding-bottom: 100px;display:none;
    }
    
    .side-left p{text-align:center;margin:0px;}
    .side-left input{margin-top:12px;}
    

}
@media screen and (max-width: 500px)

{
  .logo {
    width: 100%;
    margin-right:0px;
    }
  .big-headline{display:none;}
  .phon{display:none;} 
 
 
   .image{background-size: cover;height: 350px;}
  .contact {
    float: left;
    display: flex;
    background: #0000009e;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 0px;
    height: 100%;
    width: 100%;
    margin-left: 0px;
}
  .contact input {
     margin: 20px;
     width: 33%;
}
  button.club{margin-right:0px;}
  
   .fast-contact{display:flex}

.box-header > div {
    width: 100%;
    padding-bottom: 200px;
    padding-top: 0px;
}
 .box-header > div > div h2{margin-top:-10px;}
 .side-left{display:none;}   






.email {
    margin-left: -14px;
}

}
